import { FenceManager } from "../../Block/Fence/manager";
export class BlockComponentFence {
    beforeOnPlayerPlace = (data) => {
        FenceManager.onPlaceFence(data);
    };
    constructor() { }
}
